apiVersion: v1
kind: Service
metadata:
  name: ts
  namespace: typesense
spec:
  clusterIP: None 
  selector:
    app: typesense
  ports:
    - name: peer
      port: 8107
      targetPort: 8107
      protocol: TCP
